/*mobile*/
@media (max-width: 600px) {

	iframe{
		border-radius: 20px;
		width: 100%;
		height: calc(90vw*.6)
	}
	.logo{
		width: 40px;position: absolute;
		left:10px;
		top:10px;
	}
	.share_main_screen img{
		width: 7vw;
	}
	/*#player-list{
		max-height: 33vh;
		overflow-y: scroll;
	}*/
	.player-desc{
		margin-top: -25px;
	}
	.player-desc strong{
		font-size: .8rem;
	}
	.player-desc span{
		font-size: .73rem;
	}
	.video-main .fa-play{
		position: relative;
		top:-45%;
		left:0%;
		color: white;
		cursor: pointer;
		font-size: 3rem;
		z-index: 999

	}
	.title-text{
		font-size: 1.7rem;
		color: white!important;
		text-shadow: 2px 1px 20px rgb(255 255 255 / 74%);
	}
	
	.desc2 img{
		margin-top: -4px;
	}
}




/*tab*/
@media (min-width: 601px) and (max-width: 767px) {
	iframe{
		border-radius: 20px;
		width: 100%;
		height: calc(90vw*.6)
	}

	.logo{
		width:80px;position: absolute;
		left:10px;
		top:10px;
	}
	.share_main_screen img{
		width: 5vw;
	}

	/*#player-list{
			max-height: 58vh;
			overflow-y: scroll;
		}*/
	.hide-md{
		display: none
	}


	.player-desc strong{
		font-size: .8rem;
	}
	.player-desc span{
		font-size: .73rem;
	}
	.video-main .fa-play{
		position: relative;
		top:-45%;
		left:0%;
		color: white;
		cursor: pointer;
		font-size: 3rem;
		z-index: 999

	}

}



/*desktop*/
@media (min-width: 768px) {
	
	iframe{
		border-radius: 20px;
		width:60vw;
		height: calc(60vw*.52)
	}
	.logo{
		width:100px;position: absolute;
		left:80px;
		top:20px;
	}
	.share_main_screen img{
		width: 2.3vw;
	}
	/*#player-list{
		max-height: 73.5vh;
		overflow-y: scroll;
	}*/
	.hide-md{
		display: none
	}
	.player-desc strong{
		font-size: .8rem;
	}
	.player-desc span{
		font-size: .73rem;
	}
	.video-main .fa-play{
		position: relative;
		top:-42%;
		left:0%;
		color: white;
		cursor: pointer;
		font-size: 1.4rem;
		z-index: 999

	}
	.title-text{
		font-size: 5rem;
		color: white!important;
		text-shadow: 2px 1px 20px rgb(255 255 255 / 74%);
	}


}
.navbar-nav{
	margin-top: 2vh
}
.counter-section{
	margin-top: 5vh;
}
.desc2 img{
	border-radius: 50%;
}
